Subject: [MBONED] Roman Danyliw's No Objection on draft-ietf-mboned-driad-amt-discovery-10: (with COMMENT)

From: Roman Danyliw via Datatracker <[email-masked]>
Date: Tue, 17 Dec 2019 17:28:28 -0800

Roman Danyliw has entered the following ballot position for
draft-ietf-mboned-driad-amt-discovery-10: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-mboned-driad-amt-discovery/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Section 2.2.  Step #1 of the text describing the data flow of Figure 2
references the address 232.252.0.2, but that address isn’t used in Figure 2.